	<resources>
		<string name="171fTtIN">Mundo abierto</string>
		<string name="6mN03uTP">Partidas Guardadas</string>
		<string name="9NuttOBC">Cargar</string>
		<string name="A7349NHy">Decisión crítica del Reino</string>
		<string name="AbEh2y8o">Guardar y salir</string>
		<string name="bFzZwwjT">Examinar</string>
		<string name="bV75iwKa">Guardar</string>
		<string name="e0KdfaNe">Guardar como</string>
		<string name="NqarFr4P">Opciones</string>
		<string name="PXT6aA4J">Opciones de campaña</string>
		<string name="RamV6yLM">Salir al menú principal</string>
		<string name="VHjIJGja">Necesitas pertenecer a un reino</string>
		<string name="XzZFhRwr">Volver al juego</string>
	</resources>
